/*Register button*/
.registerGroup{
    display: none;
}

/* DNN MENU*/

#Form {
  height: 100%; }

.Normal,
.NormalDisabled,
.NormalDeleted {
  font-size: inherit;
  color: inherit;
  font-weight: normal;
  line-height: 1.5; }

.dnnEditState .slider.edit-adjust {
  min-height: 520px; }

.dnnEditState .slider-pane.edit-adjust {
  width: calc(100% - 400px); }

 .dnnEditState .header .mobile-details {
  display: block;
 }

#dnn_contentpane {
  font-size: 12px; }

.container{
display: block;}

.buttonGroup{
	margin:0}
.container #login {
  display: inline-flex;
  align-items: center;
  background-color: #383838;
  min-height: 40px;
  line-height: 40px;
  font-size: 0; }

#dnn_dnnLogin_loginGroup {
  order: 2; }

.profile-section a {
  display: inline-block;
  vertical-align: middle;
  padding: 0 15px;
  font-size: 12px; 
  color: #FFF;
}
.profile-section a:hover, .profile-section a:focus, .profile-section a:visited{
	color: #fff;}
  .profile-section a::hover {
    background-color: #d7d7d7;
    color: #333; }

#dnn_dnnUser_avatar {
  padding: 0 5px; }
  #dnn_dnnUser_avatar:hover {
    background-color: transparent;
    color: inherit; }

.registerGroup .buttonGroup li {
  display: inline-block; }

#dnn_dnnUser_messageLink,
#dnn_dnnUser_notificationLink {
  font-size: 0;
  display: inline-block;
  vertical-align: middle; }
  #dnn_dnnUser_messageLink:after,
  #dnn_dnnUser_notificationLink:after {
    display: inline-block;
    vertical-align: middle;
    font-family: 'fontawesome';
    font-size: 20px; }

#dnn_dnnUser_messageLink:after {
  content: "\f27a"; }

#dnn_dnnUser_notificationLink:after {
  content: "\f06a"; }

.dnnEditState .pane {
  width: 100%; }
  .dnnEditState .pane.DNNEmptyPane {
    margin-bottom: 25px; }

.pane {
  margin-bottom: 25px; }
  .pane.DNNEmptyPane {
    margin-bottom: 0; }

.dnnFormMessage.dnnFormInfo.dnnFormInfoAdminErrMssg {
  display: none; }


header.header .main-menu ul.menu li.has-submenu .submenu ul li ul{
margin-top: 0;}

.profile-section {
  position: relative;
  z-index: 5;
}

.profile-section .container {
  text-align: right;
}

.profile-section a img {
  vertical-align: middle;
}

.content {
  display: block;
}

.content .center-align {
  display: block;
}

.footer {
  display: block;
  height: auto;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer .top-footer .dnnModuleManager .addModuleHandler {
  display: none;
}

.footer .container {
  padding: 25px 0;
}
@media only screen and (max-width: 580px) {
    .footer .top-footer{
        text-align: center;
    }
    .footer .top-footer .social-links-wrapper{
        float: none;
    }
     .footer .top-footer ul.social-links {
        width: 100%;
        text-align: center;
        margin-top: 25px;
        padding-left: 0;
        margin-left: 0;
        margin-bottom: 0;
    }
}

.language-object .Language.selected {
  display: none;
}

.page-wrapper {
  min-height: 100%;
  position: relative;
}

@media only screen and (max-width: 950px) {
  #menu .has-submenu:not(.smaller) .link-lvl-3 {
    font-size: 12px;
  }
  #menu .has-submenu:not(.smaller) .title-lvl-1 {
    font-size: 14px;
  }
  #menu .has-submenu:not(.smaller) [pos=link-lvl-2] {
    font-size: 12px;
  }
}

@media only screen and (max-width: 720px) {
  .profile-section {
    display: none;
  }
}

@media only screen and (max-width: 720px) {
  #menu .has-submenu .li-lvl-0 {
    border-bottom: 1px solid #e6e6e6;
  }
  #menu .has-submenu.active .link-lvl-0:after {
    content: "\f077";
  }
  #menu .has-submenu:not(.smaller) .li-lvl-1 {
    width: 100%;
    padding-bottom: 15px;
    padding-left: 25px;
    margin-bottom: 15px;
    position: relative;
    cursor: pointer;
    color: #000;
    width: 100%;

  }
  #menu .has-submenu:not(.smaller) .li-lvl-1.active {
    color: #f99e49;
  }
  #menu .has-submenu:not(.smaller) .li-lvl-1.active:before {
    content: "\f077";
  }
  #menu .has-submenu:not(.smaller) .li-lvl-1:before {
    display: inline-block;
    position: absolute;
    content: "\f078";
    font-family: FontAwesome;
    text-decoration: inherit;
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    color: #000;
    left: 0px;
    top: 3px;
  }
  #menu .has-submenu:not(.smaller) [pos=li-lvl-2] {
    display: none;
    border: none;
    width: 100%;
  }
  #menu .has-submenu:not(.smaller) .li-lvl-3 {
    border: none;
    margin-bottom: 5px;
    width: 100%;
  }
  #menu .has-submenu:not(.smaller) .title-lvl-1 {
    color: inherit;
    font-size: 16px;
  }
  #menu .has-submenu:not(.smaller) .ul-lvl-3 {
    margin: 5px 0px 15px 15px;
    padding-left: 0;
  }
  #menu .has-submenu:not(.smaller) [pos=link-lvl-2] {
    color: #384050;
    padding: 5px 0;
    font-size: 14px;
  }
  #menu .has-submenu:not(.smaller) .link-lvl-3 {
    color: #384050;
    font-size: 14px;
  }
}

.management_blog{
    visibility: hidden;
}


.full_width{
    width: 100% !important;
}

.hide, .hidePage, .hide_categ, .hide_county, .hide_city, .hide_name{
    display: none !important;
}



.change_language2 img {
	display: inline-block;
	border: 1px solid #fff;
	margin-right: 10px;
	height: 20px;
	width: 20px;
	float: left;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.proiecte_sociale .section_title h3.latest_pr{
    font-size: 24px;
    color: #000;
    margin-bottom: 0;
	margin-top: 0;
    width: auto;
}

.selectbanner{
    display: inline-block;
    color: #384050;
    font-size: 14px;
}

.removeselection i.fa-times-circle{    
    color: #0061af;

}

.proiecte_sociale .container{
    width: 100%;
}

.section_title h3{
width: auto;
margin-top: 0;}

/*
    LOADER
*/
.ball-clip-rotate > div {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    background-color: #0061af;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    border: 2px solid #0061af;
    border-bottom-color: transparent;
    background: transparent !important;
    display: inline-block;
    -webkit-animation: rotate 0.75s 0s linear infinite;
            animation: rotate 0.75s 0s linear infinite; }

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg) scale(1);
            transform: rotate(0deg) scale(1); }
  50% {
    -webkit-transform: rotate(180deg) scale(0.6);
            transform: rotate(180deg) scale(0.6); }
  100% {
    -webkit-transform: rotate(360deg) scale(1);
            transform: rotate(360deg) scale(1); } }

@keyframes scale {
  30% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }



/*SIDEBAR*/
.bodyWPersonna{
    width: calc(100% - 80px);
    float: right;
}

body.bodyWPersonna .sidebar.fixed{
    left: calc((100% - 1140px + 80px)/2);
}

@media only screen and (min-width: 801px) and (max-width: 1270px) {
  body.bodyWPersonna .sidebar.fixed {
    left: 5%; } }

/*Text editor*/

.dx-texteditor-container .dx-placeholder{
    color: #757575;
    font-family: Arial;
    font-size: 16px;
    /* bottom: 11px; */
    top: calc(100% - 27px);
}

.dx-textarea .dx-texteditor-container .dx-placeholder{
    top: calc(100% - 43px);
}
.dx-texteditor-container .dx-placeholder:before{
    padding:0;
}

.dx-texteditor-container input, .dx-textarea .dx-texteditor-input, .rc-anchor-normal.rc-anchor-checkbox-label, .acceptData{
    font-family: Arial !important;
    font-size: 16px !important;
}


.dx-textarea .dx-texteditor-container .dx-texteditor-input{
    resize: vertical;
    padding: 11px 0;
    background: none;
    border: 0;
    border-bottom: 1px solid #ababac;
}

label.error .dx-textarea  .dx-texteditor-container .dx-texteditor-input{
    border-bottom: 1px solid red;
    color: #000;
}
.dx-textarea .dx-texteditor-container .dx-texteditor-input:focus {
    border-color: #0061af;
}
label.textarea{
    width: 100% !important;
}

.dx-texteditor-container{
   /* overflow: auto !important; */
}

.dx-texteditor {
    background: none !important;
    border: none !important;
}

.dx-dropdowneditor-icon {
    border: none !important;
}

.dx-dropdowneditor.dx-state-hover .dx-dropdowneditor-icon, .dx-dropdowneditor.dx-state-active .dx-dropdowneditor-icon {
    background-color: #fff !important;
    border-color: none !important;
}
.internal-content.with_sidebar .main-content .aplica-online .apply-form label span.error{
    font-family: Arial;
}
.internal-content.with_sidebar .main-content .aplica-online .apply-form label.error input, .internal-content.with_sidebar .main-content .aplica-online .apply-form label.error select{
    color: #000;
}

.g-recaptcha{
    clear: both;
    padding: 0 15px;
}


.acceptData{
    width: 100% !important;
    float: none !important;
    color: #757575 !important;
    margin-top: 25px;
    text-align: left !important;
}

.acceptData .dx-widget{
     color: #757575 !important;
}

/* Anunturi*/

.anunturi ul.lista-anunturi li .form input[type=number]::-webkit-inner-spin-button, 
.anunturi ul.lista-anunturi li .form input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.anunturi ul.lista-anunturi li .form label.acceptAnnData{
    width: 100%;
}
.anunturi ul.lista-anunturi li .form label.acceptAnnData input[type="checkbox"]{
    width: 22px;
    height: 22px;
    float: left;
}


.anunturi ul.lista-anunturi li .form label.acceptAnnData label{
    margin-bottom: 0;
    padding: 0;
    clear: none;
    width: auto !important;
    font-size: 16px;
    padding-left: 7px;
    line-height: 28px;
    margin-top: 0;
    float: left !important;
}

.anunturi ul.lista-anunturi li .form label.acceptAnnData label a{
    padding: 0;
    float: none;
}

.anunturi ul.lista-anunturi li .form label.acceptAnnData + .captcha-anunt{
    margin-bottom: 50px;
}

/*UL/ OL*/
 ul{
	list-style:disc;
 }

ul, ol{
	padding-left: 35px;
}

/*
 * Ovewrite Calculator
 */
.calculator_rata .container .calc-form .clear {
	clear: both;
}
 .calculator_rata .container .calc-form label {
	clear: none!important;
}
 .calculator_rata .container .calc-form label.big {
	display: inline-block;
	margin-bottom: 25px;
	text-align: center;
	padding: 0 15px;
	float: left;
	width: 100%;
}

 .calculator_rata .container .calc-form .left {
	 float: left;
	 width: 50%;
 }
 
 .calculator_rata .container .calc-form .right {
	 float: right;
	 width: 50%;
 }
.calculator_rata .container .calc-form button.calculate:disabled {
	opacity: 0.5;
    pointer-events: none;
}

 .calculator_rata .container .calc-form .result {
	display: inline-block;
    padding: 10px 25px;
    color: #0061af;
    margin-left: 15px;
    margin-top: 25px;
    outline: none;
    border: none;
    clear: both;
    float: right;
    font-weight: bold;
    font-size: 18px;
 }
 .calculator_rata .container .calc-form .full-result {
	float: left;
	width: 100%;
 }
.calculator_rata .container .calc-form .full-result > label {
	margin-top: 25px;
}
 .calculator_rata .container .calc-form .full-result table {
	width: 100%;
 }
 .calculator_rata .container .calc-form .full-result table td:not(:first-child) {
	text-align: right;
    word-break: keep-all;
    word-wrap: normal;
    white-space: nowrap; 
}
.calculator_rata .container .calc-form .full-result table td[role=columnheader] {
    white-space: normal!important;
    text-align: center!important;
}
 .calculator_rata .container .calc-form .full-result table th {
	text-align: center;
}

.calculator_rata .container .calc-form [type="data-grid"] {
	border: 1px solid #d3d3d3;
    padding-top: 1px;
    background: #d3d3d3;
}

.calculator_rata .container .calc-form h4 {
	text-align: left;
}

.calculator_rata .disclaimer {
	float: left;
	width: 100%;
    padding: 15px 20px;
}

.content .dx-datagrid-headers table tr:nth-child(odd) {
    background: #ebeced;
}
.content table tr:nth-child(even) {
    abackground: #fff;
}

/*datePicker*/

 .picker__footer{
     display: none;
 }


 .tables-exchange table:not(:first-child){
     margin-top: 50px;
 }

 #search-day{
     border-color: #ccc;
     padding: 11px 0;
         display: inline-block;
    background: none;
    padding: 10px 0;
    font-size: 16px;
    outline: none;
    border: none;
    width: 100%;
    border-bottom: 1px solid #ababac;
 }

 
/*Search*/
.dnnSearchBox{
	border:0;
	box-shadow: none;
}

.dnnSearchBox > .dnnSearchBox_advanced{
	display: none;
}

.dnnSearchBoxPanel{
	background: #fff;
    max-width: 100%;
    padding: 0;
}

.dnnSearchBox > input[type="text"], .dnnSearchBox > input[type="text"]:focus{
	height: auto;
    display: inline-block;
    background: none;
    padding: 14px 0;
    font-size: 16px;
    outline: none;
    border: none;
    float: left;
    padding-left: 35px;
    border-bottom: 1px solid #ababac;
	width: 100% !important;
}

.dnnSearchBox > a.dnnSearchButton{
    display: inline-block;
    position: absolute;
    height: 25px;
    width: 25px;
    content: '';
    left: 0;
    top: 10px;
    background: url(../images/ui/search_ico2.png) center center no-repeat;
}

.dnnSearchBox > a.dnnSearchBoxClearText.dnnShow{
	display: none;
}

.search-dnn-btn {
    display: inline-block;
    background: #f99e49;
    padding: 15px 25px;
    font-size: 16px;
    color: #fff;
    float: right;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.dnnSearchBoxPanel .dnnSearchBox{
	margin-right: 0;
}

.search_form{    
	display: inline-block;
    text-align: center;
    max-width: 720px;
    width: 100%;
    margin: 25px 0 50px;
}

.search_form label{
	display:block;
    width: calc(100% - 110px);
    display: inline-block;
    position: relative;
    float: left;
}

.dnnFormItem{
	display: none;

}

.dnnSearchResultContainer.in-media{
	margin: 0;
    border-top: 1px solid #ccc;
    margin-bottom: 25px;
}

.dnnSearchResultContainer.in-media > .dnnSearchResultItem{
	margin: 0;
    border-bottom: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 0;
    padding: 25px 0;
}

.dnnSearchResultItem-Title a{
    line-height: 30px;
    font-size: 28px;
    margin-top: 0;
    margin: 10px 0;
    color: #0061af;
    display: inline-block;
    font-family: Alpha Bank Sans, sans-serif;
    margin-bottom: 15px;
    /* margin-top: 15px; */
    /* font-size: 24px; */
    width: 100%;
    float: left;
    text-decoration: none;
    font-weight: normal;
}

.dnnSearchResultContainer.in-media .dnnSearchResultItem .dnnSearchResultItem-Description{
    font-size: 16px;
    display: inline-block;
    margin-bottom: 15px;
    color: #384050;
    text-align: left;
    width: 100%;
}

.dnnSearchResultContainer.in-media a.more{
    display: inline-block;
    border: 1px solid #0061af;
    padding: 10px 15px;
    font-size: 16px;
    color: #0061af;
    float: left;
    clear: both;
    bottom: 25px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.dnnSearchResultContainer.in-media  a.more:hover {
    text-decoration: none;
    background: #0061af;
    color: #fff;
}

.search_results .sidebar{
	margin-top:0;
}

.careers ul.list-jobs li a.aplica-online{
    display: none;
}

.anunturi ul.lista-anunturi li .form button[type="button"]{
    background: #f99e49; 
    color: #fff; 
}

/*aplica*/
.main-content.anunturi .lista-anunturi label.captcha-anunt{
    display: block;
    float: none;
    clear: both;
}

.main-content .aplica-online .apply-form #captcha_val, .main-content.anunturi .lista-anunturi .captcha_val{
    display: block;
    background: none;
    padding: 10px 0;
    font-size: 16px;
    outline: none;
    border: none;
    width: 100%;
    border-bottom: 1px solid #ababac;
    padding: 11px 0;
    max-width: 250px;
}

.main-content.anunturi .lista-anunturi label.error input, .content .contact_page .form label.error input{
    color: #000;
}

.main-content .aplica-online .apply-form label.error #captcha_val, .main-content.anunturi .lista-anunturi label.error .captcha_val{
    border-color: red;
}


.main-content .aplica-online .apply-form img, .main-content.anunturi .lista-anunturi img, .main-content .contact-reclamatii.form img, .captcha-anunt img{
    width: 250px;
    display: block;
    clear: both;
}

.main-content .contact-reclamatii.form #captcha_val, .captcha-anunt{
    max-width: 250px;
    display: block;
}

.main-content.anunturi .lista-anunturi .captcha_val, .main-content .contact-reclamatii.form{
     margin-bottom: 25px;
 }


.aplica-online span.error{
    text-align: left;
    margin-top: 10px;
    font-size: 13px;
    width: 100%;
    color: red;
}

.main-content p.thanks{
    width: calc(100% - 350px);
    /* float: left; */
    margin-top: 25px;
}

.main-content .contact-reclamatii.form button{
    background: #f99e49;
    color: #fff;
}

.captcha_label, .captcha-anunt{
    position: relative;
}



.aplica-online .fa.fa-refresh, #contact_reclamatii .fa.fa-refresh, .anunturi .fa.fa-refresh {
     position: absolute;
    top: 0;
    left: 275px;
    font-size: 17px;
    color: #0661ad;
    border-radius: 3px;
    cursor: pointer;
}

/*calculator LP*/
.campaing .calculator_rata{
    background: #fff !important;
}
.campanie_02 .calculator_rata{
   max-width: 570px;
   background: #fff !important;

}

.campanie_02 .calculator_rata .disclaimer p{
    font-size: 14px;
}

/*favorite*/
.fav-li{
    position:relative;
}
.fav-icon{
    position: absolute;
    top: 10px;
    cursor: pointer;
    color: #1c3a72;
}
#result .dx-datagrid-rowsview.dx-scrollable .dx-scrollable-content{
    z-index:1;
}

